extends layouts/main-layout.pug

block styles
    link(rel="stylesheet", href="/css/product.css")
    link(rel="stylesheet", href="/css/forms.css")

block content
    main
        if prods.length > 0
            each product in prods
                div.grid
                    article.card.product-item
                        header.card__header
                            h1.product__titleGreat #{product.ProductName}
                        div.card__image
                            img(src="https://cdn.pixabay.com/photo/2016/03/31/20/51/book-1296045_960_720.png", alt="A Book")
                        div.card__content
                            h2.product__price $19.99
                            p.product__descriptionA very interesting book about so many even more interesting things!
                        div.card__actions
                            button.btn Add to Cart
        else
            h1 No Products to show


//- doctype html
//- html(lang="en")
//-     head
//-         meta(charset="UTF-8")
//-         meta(http-equiv="X-UA-Compatible", content="IE=edge")
//-         meta(name="viewport", content="width=device-width, initial-scale=1.0")
//-         title #{docTitle}
//-         link(rel="stylesheet", href="/css/main.css")
//-         link(rel="stylesheet", href="/css/product.css")
//-     body 
//-         header.main-header
//-             nav.main-header__nav
//-                 ul.main-header__item-list
//-                     li.main-header__item
//-                         a.active(href="/shopper") Shop
//-                     li.main-header__item
//-                         a(href="/admin/add-product") Add Product
//-         main 
//-             each product in prods
//-                 div.grid
//-                     article.card.product-item
//-                         header.card__header
//-                             h1.product__titleGreat #{product.ProductName}
//-                         div.card__image
//-                             img(src="https://cdn.pixabay.com/photo/2016/03/31/20/51/book-1296045_960_720.png", alt="A Book")
//-                         div.card__content
//-                             h2.product__price $19.99
//-                             p.product__descriptionA very interesting book about so many even more interesting things!
//-                         div.card__actions
//-                             button.btnAdd to Cart
